{
  "type": "occultism:crushing",
  "ingredient": {
    "tag": "forge:obsidian"
  },
  "result": {
    "item": "mekanism:dust_obsidian",
    "count": 3
  },
  "crushing_time": 400,
  "ignore_crushing_multiplier": true
}